Subject: CIW Agenda for May 5th Meeting

From: "Richard L. Daugherty ((919) 254-6838)" <[email-masked]>
Date: Wed, 5 Apr 95 11:58:43 EDT

It's getting about that time.  The next CIW meeting,
scheduled for May 5th, is rapidly approaching.

I have included the preliminary agenda below.  A number
of items on the agenda (mainly in the afternoon) are
not completely firm yet.  I would also like to request
that if you have any additional items you think the
CIW could or should address that you let me know, and
I can add them to the final agenda.

If you have missed the registration information,
you can request the earlier CIW e-mail traffic by sending
the line:
   get ciw-general general.95
as the body of a note to
   [email-masked]

Rich Daugherty, CIW Chair
[email-masked]

Start   Length Status     Description
8:30AM                    Registration
9:00AM      30            Welcome and Admin
9:30AM      15            X/Open Status
9:45AM      15 new to AP? Cancel_Conversation changes
10:00AM     30 AP to CP   Automatic Data Conversion

10:30                     Break
10:45AM     15 AP to CP   Accept Specific
11:00AM     30 AD to      Service TP Names
               AP/CP
11:30AM     15 AP to CP   Return Control Types
11:45AM     15 pre-AD to  Specify Local Addr/CRM/LU
               Resolve

Noon                      Lunch
1:00PM      15 AD to AP?  Conversation Level Callbacks
1:15PM      30 new to ??  ATM - Where does QOS belong?
1:45PM      15 AP to ??   Simulated FDX
2:00PM      15 AD to ??   PIP Conformance for LU 6.2
2:15PM      15 AD to ??   Conversation Groups
2:30PM      15            Recent APPC Errors
2:45PM      15            Wrap-Up
3:00PM                    Done...

------------ end of agenda -----------------------